<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of stock_anmat_traceability module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- Shipment In Load Units wizard -->
        <record model="ir.action.wizard" id="wizard_load_units">
            <field name="name">Load Medicaments</field>
            <field name="wiz_name">stock.shipment.in.load.units</field>
            <field name="model">stock.shipment.in</field>
        </record>

        <record model="ir.ui.view" id="shipment_in_view_form">
            <field name="model">stock.shipment.in</field>
            <field name="inherit" ref="stock.shipment_in_view_form"/>
            <field name="name">shipment_in_form</field>
        </record>

        <record model="ir.ui.view" id="load_units_start_view_form">
            <field name="model">stock.shipment.in.load.units.start</field>
            <field name="type">form</field>
            <field name="name">load_units_start_form</field>
        </record>

        <record model="ir.ui.view" id="load_units_start_line_view_form">
            <field name="model">stock.shipment.in.load.units.start.line</field>
            <field name="type">form</field>
            <field name="name">load_units_start_line_form</field>
        </record>

        <record model="ir.ui.view" id="load_units_start_line_view_tree">
            <field name="model">stock.shipment.in.load.units.start.line</field>
            <field name="type">tree</field>
            <field name="name">load_units_start_line_tree</field>
        </record>

    </data>
</tryton>
